### Method

# Camel OfflineSettings get_limit_value

since: 3.24

#### Declaration [src]

    gint
    camel_offline_settings_get_limit_value (
      CamelOfflineSettings* settings
    )

#### Description

No description available.

Available since: 3.24

Gets property | `Camel.OfflineSettings:limit-value`

#### Return value

Type: `gint`

The limit, in ‘limit-unit’, to use when ‘limit-by-age’ is set to `TRUE`.